@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&family=Plus+Jakarta+Sans:wght@500;600;700&display=swap');


@media (prefers-color-scheme: light) {
  :root {
    --wl-header-bg: #2a3744;
    --bs-dark: #2a3744;
    --bs-dark-rgb: 42, 55, 68;
    --wl-header-text: #bfc3c7;
    --wl-navi-color: #107a62;
    
    --wl-focus-color: #158068;
    --wl-hover-color: #144d3f;
  }

  .navbar {
    --bs-navbar-color: #bfc3c7;
    --bs-navbar-brand-color: #bfc3c7;
    --bs-navbar-brand-hover-color: #158068;
    --bs-navbar-hover-color: #144d3f;
  }


  .nav-pills {
    --bs-nav-pills-link-active-bg: #158068;
  }

}

:root[data-bs-theme="light"] {
  --wl-header-bg: #2a3744 !important;
  --bs-dark: #2a3744 !important;
  --bs-dark-rgb: 42, 55, 68 !important;
  --wl-header-text: #bfc3c7 !important;
  --wl-navi-color: #107a62 !important;
  
  --wl-focus-color: #158068 !important;
  --wl-hover-color: #144d3f !important;
}

[data-bs-theme="light"] .navbar {
  --bs-navbar-color: #bfc3c7 !important;
  --bs-navbar-brand-color: #bfc3c7 !important;
  --bs-navbar-brand-hover-color: #158068 !important;
  --bs-navbar-hover-color: #144d3f !important;
}


[data-bs-theme="light"] .nav-pills {
  --bs-nav-pills-link-active-bg: #158068 !important;
}



@media (prefers-color-scheme: dark) {
  :root {
    --wl-header-bg: #1a2634;
    --bs-dark: #1a2634;
    --bs-dark-rgb: 26, 38, 52;
    --wl-header-text: #e0e3e7;
    --wl-navi-color: #0f9375;
    
    --wl-focus-color: #25303b;
    --wl-hover-color: #0a3d2f;
  }

  .navbar {
    --bs-navbar-color: #e0e3e7;
    --bs-navbar-brand-color: #e0e3e7;
    --bs-navbar-brand-hover-color: #25303b;
    --bs-navbar-hover-color: #0a3d2f;
  }


  .nav-pills {
    --bs-nav-pills-link-active-bg: #25303b;
  }

}

:root[data-bs-theme="dark"] {
  --wl-header-bg: #1a2634 !important;
  --bs-dark: #1a2634 !important;
  --bs-dark-rgb: 26, 38, 52 !important;
  --wl-header-text: #e0e3e7 !important;
  --wl-navi-color: #0f9375 !important;
  
  --wl-focus-color: #25303b !important;
  --wl-hover-color: #0a3d2f !important;
}

[data-bs-theme="dark"] .navbar {
  --bs-navbar-color: #e0e3e7 !important;
  --bs-navbar-brand-color: #e0e3e7 !important;
  --bs-navbar-brand-hover-color: #25303b !important;
  --bs-navbar-hover-color: #0a3d2f !important;
}


[data-bs-theme="dark"] .nav-pills {
  --bs-nav-pills-link-active-bg: #25303b !important;
}



footer {
  display: none;
}